div#coupon_code input.btnUpdate{vertical-align: middle;}
div#coupon_code{margin-top:2em;text-align:center;width:auto;}
div#coupon_code input{margin:0 5px;}
div#coupon_code input.btnUpdate{vertical-align:bottom;}
div#coupon_code input.btnUpdate{border: 0px solid #fff; background-color: #fff;}
div#orderTotal{background-color:#E9E9E9;}
div#otcoupon,div#ottotal,#cartSubTotal {border-top:1px solid #CCCCCC;font-weight:bold;line-height:2.2em;padding-right:2.5em;text-align:right;border-top:1px solid #CCCCCC;line-height:2.2em;}